glib-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Arguments and return value for signals. System.EventArgs
- Constructor
  Creates a SignalArgs object with no return value and no arguments.
  an object of type
- Constructor
  Creates a SignalArgs object with a return value and no arguments.
  an object of type
  an object of type
- Constructor
  Creates a SignalArgs object with a return value and a list of arguments.
  an object of type
  an object of type []
  an object of type
- Property
  System.Object The return value. an object of type an object of type
- Property
  System.Object [] A list of arguments. an object of type [] an object of type []